Bug 249365 - dns/knot-resolver: upgrade to 5.1.3
Summary: dns/knot-resolver: upgrade to 5.1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on: 249364
Blocks: 249366
  Show dependency treegraph
 
Reported: 2020-09-16 10:44 UTC by Leo Vandewoestijne
Modified: 2020-10-04 11:06 UTC (History)
1 user (show)

See Also:
freebsd: maintainer-feedback+


Attachments
knot-resolver 5.1.3 (1.59 KB, patch)
2020-09-16 10:44 UTC, Leo Vandewoestijne
freebsd: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Leo Vandewoestijne 2020-09-16 10:44:10 UTC
Created attachment 218000 [details]
knot-resolver 5.1.3

This diff will update dns/knot-resolver to 5.1.3

(tested with poudriere against 12.1/amd64)
Comment 1 commit-hook freebsd_committer 2020-10-04 11:06:32 UTC
A commit references this bug:

Author: pi
Date: Sun Oct  4 11:06:11 UTC 2020
New revision: 551382
URL: https://svnweb.freebsd.org/changeset/ports/551382

Log:
  dns/knot-resolver: update 5.1.2 -> 5.1.3

  PR:		249365
  Submitted by:	Leo Vandewoestijne <freebsd@dns.company> (maintainer)
  Relnotes:	https://www.knot-resolver.cz/2020-09-08-knot-resolver-5.1.3.html

Changes:
  head/dns/knot-resolver/Makefile
  head/dns/knot-resolver/distinfo
Comment 2 Kurt Jaeger freebsd_committer 2020-10-04 11:06:47 UTC
Committed, thanks!